/***********************************************************************
** pmwiki.css
**  Copyright 2004-2014 Patrick R. Michaud (pmichaud@pobox.com)
**  Copyright 2006 Hagan Fox
**  This file is part of PmWiki; you can redistribute it and/or modify
**  it under the terms of the GNU General Public License as published
**  by the Free Software Foundation; either version 2 of the License, or
**  (at your option) any later version.  See pmwiki.php for full details.
** 2015-06-18 Use em proportional font-size
***********************************************************************/

/* This sets the overall frame for the site */
body {
  margin:0px; background-color:#e0f999;
  font-family:Arial,Helvetica,sans-serif; font-size:0.92rem; /* font-size~11pt */
}

/* These control the fixed-width text elements of the page */
textarea, pre, code { font-size:0.85em; }
pre, code { font-family:'Lucida Console','Andale Mono','Courier New','Courier','monospace'; }
pre { line-height:1.2em; }
pre code, code code, pre pre { font-size:1em; }

/* These primarily adjust the size and spacing of heading elements,
** most browsers have atrocious defaults for these. */
h1, h2, h3, h4, h5, h6 { margin-top:1.0em; margin-bottom:0.6em; }
h1, h2, h3, h6 { font-weight:normal; }
h4, h5 { font-weight:bold; }
h1 code, h2 code, h3 code, h4 code { font-size:1em; }
h1 { font-size:1.8em; }
h2 { font-size:1.44em; }
h3 { font-size:1.22em; }
h4 { font-size:1.07em; }
h5 { font-size:1.0em; }
h6 { font-size:1.0em; }

table {
	vertical-align: top;
	width: auto;
	background-color: #e0f999;
}
/* The #wikilogo element is the logo from $PageLogoFmt */
#wikilogo { margin-top:0.2rem; padding:0.3rem; border-bottom:0.1rem #cccccc solid; }

/* This controls the rest of the heading (primarily the search box) */
#wikihead { 
  position:absolute; right:0.9rem; top:0.9rem; 
  font-size:0.8rem; 
}
#wikihead input { font-size:0.8rem; } 

/* These are for the left-sidebar. */
#wikileft { 
  width:13rem;
  max-width:18rem;
  padding:0.2rem; border-right:1px #cccccc solid; 
  line-height:1.1rem;
  font-size:0.85rem;
}
#wikileft .vspace { margin-top:1rem; }
#wikileft a { text-decoration:none; color:black; white-space:normal; }
#wikileft a:hover { text-decoration:underline; color:blue; }
#wikileft ul { list-style:none; padding:0px; margin:0px; }
#wikileft li { margin:0px; padding-left: 0.3rem; }
.sidehead {
  margin:0px; padding:4px 2px 2px 2px;
  font-size:1.1rem; font-weight:bold; font-style:normal; 
}
.sidehead a 
  { color:#505050; font-weight:bold; font-style:normal; }

/* These affect the main content area. */
#wikibody { 
  padding:0px 0.75rem 0.75rem 0.75rem; background-color:white; 
  font-size:0.9rem; 
}
#wikicmds { 
  float:right; white-space:nowrap; 
  font-size:0.75rem; 
}
#wikicmds ul { list-style:none; margin:0px; padding:0px; }
#wikicmds li { display:inline; margin:0px 0.3rem; }
#wikicmds li a { text-decoration:none; color:black; border:none; }
#wikicmds li a.createlink { display:none; }
#wikicmds li a:hover { text-decoration:underline; color:blue; }
.pagegroup { margin-top:0.4em; margin-bottom:0.1em; }
.pagetitle { line-height:1em; margin:0px; font-size:1.6em; font-weight:normal; }
.wikiaction { margin-top:0.2em; margin-bottom:0.2em; }
#wikitext { margin-top:0.75rem; line-height:1.2rem; }

/* These are for the edit form. */
#wikiedit form { margin:0px; width:100%; }
#wikiedit textarea { width:100%; }
.wikimessage { margin-top:0.2em; margin-bottom:0.2em; font-style:italic; }

/* These affect the lines at the very bottom. */
#wikifoot { 
  padding-left:7.5rem; padding-bottom:0.2rem; border-top:1px #cccccc solid;
  font-size:0.75rem; 
}
.pagetitle {
	font-size: 1.1em;
	font-weight: bold;
}
a {
	white-space: nowrap;
}
.lfloat {
	clear: left;
}
.rfloat {
	clear: right;
}
#wikilogo, #wikifoot {
}
.small, .small td {
	font-size: small;
}
.smaller, .smaller td {
	font-size: smaller;
}
hr {
	color: #E0F999;
}
#wikimid {
	width: 100%;
}
ul, ol {
	margin-left: 0em;
	padding-left: 1em;
}
li {
	margin=left: 0em;
	padding-left: 0em;
}
.google {
  font-size: smaller;
}
.google a {
  text-decoration: none;
  color: black;
}
.google a:hover {
  text-decoration:underline;
  color:blue; 
}

/* These affect the printed appearance of the web view (not the separate
** print view) of pages.  The sidebar and action links aren't printed. */
@media print {
  body { width:auto; margin:0px; padding:0.4rem; }
  #wikilogo, #wikihead, #wikileft, #wikicmds, .footnav, .noprint, .google { display:none; width: 0px; }
  #wikifoot { padding:0.1rem; }
}